<?php
/**
 * Enum for available article item types.
 *
 * @package flo-sync
 */

namespace NMFS\Sync\Items\Article_Availabilities\Models\Items;

enum Item_Type_Enum: string {
	case Article      = 'Article';
	case ArticleGroup = 'ArticleGroup';
}
